Passer au contenu principal
POST
/
automation
/
actions
/
2026-03
/
{appId}
/
{definitionId}
/
requires-object
Définir l'exigence d'objet pour une définition d'action personnalisée.
curl --request POST \
  --url https://api.hubapi.com/automation/actions/2026-03/{appId}/{definitionId}/requires-object \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "requiresObject": true
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

appId
integer<int32>
requis
definitionId
string
requis

Corps

application/json
requiresObject
boolean
requis

Indique si la définition d'une action personnalisée requiert un objet associé.

Réponse

Last modified on April 13, 2026